<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin
   id="com.ssaglobal.generator.typesafe"
   name="%pluginName"
   version="8.5.0.0083"
   provider-name="%providerName">

</plugin>
